.contrast-content {
  background-color: #394085;
}

.back-controls .left{
  position: absolute;
  left: 25px;
  top: 25px;
}

.back-controls .right{
  position: absolute;
  right: 25px;
  top: 25px;
}

.back-controls * {
  color: white !important;
  text-decoration: none !important;
}

.back-controls .large {
  font-size: 2rem;
  /*height: 45px;*/
  /*width: 54px;*/
}

.back-controls p {
  font-size: 24px;
}

@media only screen and (max-height: 568px) {
  .back-controls .left {
    left: 10px;
    top: 5px;
  }

  .back-controls .right {
    right: 20px;
    top: 5px;
  }
}

.test {

}
